unit JASSerException;

interface
uses SysUtils;

//==============================================================================
type TJASSerException = class(Exception)
private
public
  linen:integer;
  msg:string;
  two:boolean;
  linen2:integer;
  msg2:string;
  macro1:integer;
  macro2:integer;
end;                           

implementation

end.
